<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -4.128 </x-m>
      <y-m> -7.407 </y-m>
      <z-m>  0.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLE.xml</path>
    <offsets>
      <x-m> -4.128 </x-m>
      <y-m> -6.699 </y-m>
      <z-m>  0.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -4.460 </x-m>
      <y-m> -3.933 </y-m>
      <z-m> -0.231 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingLI.xml</path>
    <offsets>
      <x-m> -4.460 </x-m>
      <y-m> -3.225 </y-m>
      <z-m> -0.231 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -4.460 </x-m>
      <y-m>  3.933 </y-m>
      <z-m> -0.231 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRI.xml</path>
    <offsets>
      <x-m> -4.460 </x-m>
      <y-m>  3.225 </y-m>
      <z-m> -0.231 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -4.128 </x-m>
      <y-m>  7.407 </y-m>
      <z-m>  0.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingRE.xml</path>
    <offsets>
      <x-m> -4.128 </x-m>
      <y-m>  6.699 </y-m>
      <z-m>  0.147 </z-m>
    </offsets>
  </model>

</PropertyList>
